@charset "utf-8";
/* css Document */
/* ALL*/
body{
	background: #F7FBF2;
	color: #666666;
}
.pc_no {
	display: none;
}
.sp_no {
	display: block;
}

/* パンくずリスト */
.bread {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}
.breadcrumb a {
	color: #267414;
}
.breadcrumb li:after { /* >を表示*/
 content: '>';
 padding: 0 3px;
 color: #555;
}
.breadcrumb li:last-child:after { /* 最後の>を非表示*/
 content: '';
}

/* 共通 */
.flex{
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
}
article {
	text-align: center;
}
.w_100per {
	width: 100%;
	margin: 0 auto;
}
.w_1000 {
	width: 1000px;
	margin: 0 auto;
}
.w_800 {
	width: 800px;
	margin: 0 auto;
}
.w_max {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}
.w_middle {
	width: 1100px;
	margin: 0 auto;
	text-align: center;
	background: #EAF3E0;
}
.w_small {
	width: 950px;
	margin: 0 auto;
	text-align: center;
}
.w_tiny {
	width: 250px;
	margin: 0 auto;
}
/* h2の装飾パターン */
/* 下線 */
.green {
	color: #277515;
	font-size: 35px;
	font-weight: 100;
	border-bottom: solid 3px #277515;
	margin: 0 auto 50px auto;
	padding: 0 2rem;
	display: inline-block;
}
/* 2色下線 */
.line {
 padding: 1rem 1rem .5rem 1rem;
 margin: 0;
 color: #666666;
 border-bottom: solid .125rem #B7DA98;
 font-size: 28px;
 position: relative;
 text-align: left;
}
.line::after {
 position: absolute;
 content: '';
 display: block;
 left: 0;
 bottom: -.125rem ;
 border-bottom: .125rem solid #72AC3E;
 width: 30%;
 height: 100%;
}

h3 {
	color: #666666;
	font-size: 25px;
	margin-bottom: 30px;
	text-align: center;
	font-weight: 100;
}




